Description

A new requirement from: https://support.d4science.org/projects/stocksandfisherieskb/wiki/19-03-20-GRSF_tickets

In particular:

CNR to make a new ticket for having a new tag in the feeds to report the name of the editor, in example #marinamendes. This will

allow to retrieve all modifications made by a specific editor/approver/administrator etc

History

#1 - Mar 21, 2019 05:53 PM - Francesco Mangiacrapa

- Status changed from New to In Progress

#2 - Mar 21, 2019 06:05 PM - Francesco Mangiacrapa

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The GRSF Manage Widget has been updated with the new feature. A test will be performed and, if passed, this ticket will be closed

#4 - Aug 18, 2019 12:08 PM - Aureliano Gentile

- File screenshot-bluebridge.d4science.org-2019.08.18-12-00-31.png added

Dear CNR colleagues,

I see the VRE interface is now reporting the name of the editor under the tag list and in each News feed. See also attached screenshot. Thanks a lot,

I think it is very useful.

But to maximize its utilization, is there any way to query for other editors (e.g. #marina_mendez)? The idea is that through that ash tag we can review

the activity of each approver/editor.

#5 - Aug 26, 2019 02:00 PM - Francesco Mangiacrapa

- File Search_News_Feed_Facility.png added

Aureliano Gentile wrote:

Dear CNR colleagues,

I see the VRE interface is now reporting the name of the editor under the tag list and in each News feed. See also attached screenshot. Thanks

a lot, I think it is very useful.

But to maximize its utilization, is there any way to query for other editors (e.g. #marina_mendez)?

 Yes, there is. You can use the Search News Feed facility in the top bar (see the attached screenshot) to perform your query.. e.g. "marina mendez"

It will return all the News Feed containing the text "marina mendez" (like hashtag or plain text).

More details on search capability could be provided by @massimiliano.assante@isti.cnr.it 

#6 - Aug 28, 2019 10:22 AM - Aureliano Gentile

Thanks Francesco for the explanation, I'll use that facility.

#7 - Aug 28, 2019 10:32 AM - Francesco Mangiacrapa

- Status changed from Feedback to Closed
